Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000296KdenliveMLTpublic2008-10-29 22:542008-12-29 15:52
Reporterjmpoure 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000296: To reproduce bugs, we need media (PAL, NTSC, DV, HDV, interlaced, non-interlaced)
DescriptionIt would be nice to have 10 seconds movies in several formats:
1) Some bugs are hard to reproduce, especially for rendering.
2) Choosing the right options in a rendering dialog is hard. If all us test the same media, this would be easier to discuss.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0000763)
madsdyd (administrator)
2008-10-30 07:02

I agree - acknowledging for "next" version (0.7.1 currently).
(0000870)
cinephiliac (updater)
2008-11-08 08:16

I can provide:
DV, PAL, Interlaced
DV, NTSC, Interlaced
HDV, NTSC, Interlaced

I'd just need to know the best place to upload these to. Does Kdenlive.org have an ftp space? I'm happy to upload to one of my server spaces, but I tend to move servers quite often and can't guarantee the link would stay fresh.

There's also a collection of test footage in a range of formats at:
http://www.cinelerra.org/footage.php [^]

I might try playing with some of these this weekend to see if I can dig out what format they are (and maybe some bugs!).
(0000886)
el_jefe (reporter)
2008-11-08 18:04

There are some _very_ short clips in bug 313
http://www.kdenlive.org/mantis/view.php?id=313 [^]
but the upload file limit on KDEnlive's Mantis makes it hard to upload larger files; if there is an FTP I will happily upload more clips there for testing, mostly NTSC and I can likely record in 4:3 and Widescreen and also cpature in RawDV and AVI formats with Kino (or maybe with KDEnlive, not tested capture at all).
(0000907)
jmpoure (developer)
2008-11-08 20:06

I uploaded clips here:

http://study.bulle-immobiliere.org/img/footage-hdv-canonhv20-1080-24p.ts [^]
http://study.bulle-immobiliere.org/img/footage-avidv-palwide.avi [^]
(0001772)
jmpoure (developer)
2008-12-17 22:53

Done. See website.

- Issue History
Date Modified Username Field Change
2008-10-29 22:54 jmpoure New Issue
2008-10-30 07:02 madsdyd Note Added: 0000763
2008-10-30 07:02 madsdyd Status new => acknowledged
2008-10-30 07:02 madsdyd Target Version Recent git => 0.7.1
2008-11-08 08:16 cinephiliac Note Added: 0000870
2008-11-08 18:04 el_jefe Note Added: 0000886
2008-11-08 20:06 jmpoure Note Added: 0000907
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2008-12-17 22:53 jmpoure Build/Install Method => Manual build from SVN
2008-12-17 22:53 jmpoure Status acknowledged => resolved
2008-12-17 22:53 jmpoure Resolution open => fixed
2008-12-17 22:53 jmpoure Note Added: 0001772
2008-12-22 22:12 madsdyd Fixed in Version => Recent git
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed
2008-12-29 15:52 madsdyd Target Version future version => 0.7.1


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker